@charset "utf-8";

.menu {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	text-decoration: none;
	word-spacing: 2px;
	padding-left: 20px;
	letter-spacing: 2px;
}
.menu a:link{
	color: #fff;
	text-decoration: none;
}

.menu a:hover{
	color: #FC0;
	text-decoration: underline;
}

.menu a:visited{
	color: #fff;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	text-decoration: none;
	word-spacing: 2px;
	padding-left: 20px;
	letter-spacing: 2px;
}

.login_title {
	color: #069;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	text-decoration: none;
	word-spacing: 2px;
	padding-left: 20px;
	letter-spacing: 2px;
	text-shadow:  -0px -1px -0px #fff,0px 1px 0px #000;
	font-weight: bolder;
}

.login_title02 {
	color: #069;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	text-decoration: none;
	word-spacing: 2px;
	padding-left: 20px;
	letter-spacing: 2px;
}
.login_title02  a:link {
	color: #069;
	text-decoration: underline;

}
.login_title02  a:hover {
	color: #603;
	text-decoration: underline;
}

.login_title02 a:visited{
	color: #069;
}
.Worning_wordign {
	color: #F00;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	text-decoration: none;
	word-spacing: 2px;
	padding-left: 20px;
	letter-spacing: 2px;
	font-weight: bolder;
}


.top_link {
	font-size: 16px;
	color: #FFF;
	letter-spacing: 2px;
	word-spacing: 5px;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	text-decoration: none;
	text-align: right;
}	


.top_link  a:link {
	color: #FFF;
	text-decoration: underline;

}
.top_link  a:hover {
	color: #FC0;
	text-decoration: underline;
}

.top_link a:visited{
	color: #FFF;
}
.footer_wording {
	font-size: 16px;
	color: #CCC;
	letter-spacing: 1px;
	margin: 5px;
	padding: 3px;
	word-spacing: 2px;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
}

.footerlink  a:link {
	font-size: 16px;
	color: #666666;
	letter-spacing: 1px;
	text-decoration: none;
	word-spacing: 3px;
	}
.footerlink  a:hover {
	font-size: 16px;
	color: #85BC00;
	letter-spacing: 1px;
	word-spacing: 3px;
}
.footerlink  a:visited{
	font-size: 16px;
	color: #999;
	letter-spacing: 1px;
	word-spacing: 3px;
}

.Master_bg{
	background-repeat: repeat-x;
	background-image: url(../images/Master_bg.jpg);
}

.login_footer{
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	color: #999;
	text-decoration: none;
}

.login_footer a:link{
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	color: #F30;
	text-decoration: underline;
	
}
.login_footer a:hover{
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	color: #F30;
	text-decoration: none;
		
}
.login_footer a:visited{
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 16px;
	color: #F30;
	text-decoration: underline;	
}

.submit_default_2
{
    position:absolute;
    width:50px; 
    height:30px; 
    text-align: center ;
    font-family:'Arial';
    font-size: 16px; 
    color:Green;
    font-style:normal; 
    font-weight:bold;
    text-decoration:none;
}

.tableArea{
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	border:1px #000000 solid;
	background-color:#FFFFFF;
	border-spacing:0px;
  
   font-size:16px;  
   font-family:"微軟正黑體";
}

.tableArea td{	
	border:1px #000000 solid;
}

.pop_sumit{width:auto;padding-top:8px;padding-right:8px}
.pop_content_border{border:3px #ffffff solid;background-color:#EDEDED;width:auto;padding:5px}
.pop_content_border h1{width:auto;font-size:16px;padding-top:3px;padding-bottom:0px;font-weight:normal;text-align:left}

.pop_content{border:1px #cccccc solid;width:auto;padding:20px;background-color:#FFFFFF;text-align:center}
.pop_content table{width:auto}
.pop_content td{padding:2px;text-align:left}
.pop_content td.title{padding-left:10px}
.pop_content td.right{text-align:right}